Bug 441805 - (imapsync-review) Review Request: imapsync - Tool to migrate email between IMAP servers
Review Request: imapsync - Tool to migrate email between IMAP servers
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
: 442254 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 05:17 EDT by Marek Mahut
Modified: 2011-03-17 20:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-10 16:10:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Marek Mahut 2008-04-10 05:17:43 EDT
Spec URL: http://mmahut.fedorapeople.org/reviews/imapsync/imapsync.spec
SRPM URL: http://mmahut.fedorapeople.org/reviews/imapsync/imapsync-1.249-1.fc8.src.rpm
Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=560722
Description: imapsync is a tool for facilitating incremental recursive IMAP
transfers from one mailbox to another. It is useful for mailbox migration,
and reduces the amount of data transferred by only copying messages that
are not present on both servers. Read, unread, and deleted flags are preserved,
and the process can be stopped and resumed. The original messages can
optionally be deleted after a successful transfer.
Comment 1 Lubomir Kundrak 2008-04-10 05:36:11 EDT
05:28 <lkundrak> btw veci ako dependency na perl-Test-Simple zmen na
perl(Test::Simple)
05:28 <lkundrak> koli tomu, ze perlove moduly sa dost casto merguju rovno do perlu
05:29 <marek> ok urobim hned

Just for the record I told you :)

Otherwise the package seems fine
* rpmlint issues no complains
* qa script likes the package
* provides/requires are (more-or-less, see above) sane
* filelists are sane
* documentation is present and contains the license text
* source is the same as upstream
* version matches latest one

therefore

APPROVED

and please address the trivial complaint about the buildrequires. Thanks!
Comment 2 Marek Mahut 2008-04-10 05:51:22 EDT
New Package CVS Request
=======================
Package Name: imapcopy
Short Description: Tool to migrate email between IMAP servers
Owners: mmahut
Branches: F-8 EL-5
Cvsextras Commits: yes
Comment 3 manuel wolfshant 2008-04-10 10:10:33 EDT
imapsync != imapcopy

what's the real name of the package ?
Comment 4 Marek Mahut 2008-04-10 10:23:11 EDT
Manuel, it's imapsync. Sorry, /me stupid.
Comment 5 manuel wolfshant 2008-04-10 10:44:35 EDT
not attentive != stupid :)


I suggest reissuing a [corrected] CVS request.
btw: nice job, I was looking for this tool a couple of days ago.
Comment 6 Marek Mahut 2008-04-10 12:30:15 EDT
Thanks, you're right :) New CSV request:

New Package CVS Request
=======================
Package Name: imapsync
Short Description: Tool to migrate email between IMAP servers
Owners: mmahut
Branches: F-8 EL-5
Cvsextras Commits: yes
Comment 7 Kevin Fenzi 2008-04-10 13:42:56 EDT
cvs done.
Comment 8 Marek Mahut 2008-04-10 16:10:45 EDT
Thank you Lubomir and Kevin. The package has been imported and built.
Comment 9 Ville Skyttä 2008-04-13 10:25:51 EDT
*** Bug 442254 has been marked as a duplicate of this bug. ***
Comment 10 Nick Bebout 2011-03-17 20:12:51 EDT
Package Change Request
======================
Package Name: imapsync
New Branches: el4
Owners: nb
Comment 11 Jason Tibbitts 2011-03-17 20:51:45 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.